/* 풋터 */
#footer{position:relative;min-height:156px;margin:0;padding:0;background:#fff;z-index:10;}
/* 대표 사이트 이동 버튼 */
.m_www_btn{display:none;margin:15px 2.34375% 0 2.34375%;padding:0 3.125%;background-image:url('../images/common/www_btn_bg.png'),url('../images/common/www_btn_pattern.gif');background-repeat:no-repeat,repeat-x;background-position:50% top,left top;border-radius:10px;overflow:hidden;text-decoration:none;}
.m_www_btn:hover{text-decoration:none;}
.m_www_btn span{display:block;padding:10px 8.28125% 10px 0;background:url('../images/common/www_btn_bul.png') no-repeat right 50%;color:#fff;font-size:31px;line-height:33px;text-align:center;text-decoration:none;}
@media all and (max-width:640px) {
	.m_www_btn{display:block;background-size:100% 50%,auto 100%;box-shadow:2px 2px 1px rgba(26,61,150,0.8);}
	.m_www_btn span{background-size:auto 50%;}
}
@media all and (max-width:500px) {
	.m_www_btn{}
	.m_www_btn span{font-size:19px;line-height:21px;}
}
/* 사이트 이동 */
.site_link{display:block;position:relative;width:100%;height:45px;margin:0;background:#2862a3;z-index:0;}
.site_link .sitelink_cont{display:block;float:left;position:relative;width:20%;}
.site_link .sitelink_cont h3{display:block;width:100%;height:45px;}
.site_link .sitelink_cont h3 button{display:block;width:100%;height:45px;margin:0;padding:0 0 0 10px;background:url('../images/common/site_link_btn.png') no-repeat 90% 50%;border:none;border-right:1px solid #5783b4;color:#fff;text-align:left;}
.site_link .sitelink_cont:first-child h3 button{border-left:1px solid #5783b4;}
.site_link .layer{display:none;position:absolute;left:0;bottom:0;width:90%;z-index:100;padding:10px 5%;background:#407ec5;}
.site_link .layer .close{position:absolute;right:0;top:0;width:51px;height:51px;background:url('/common/images/common/site_close_btn.png') no-repeat left top;font-size:0;line-height:0;text-indent:-9999px;z-index:10;}
.site_link .link_part{width:96%;padding:2%;}
.site_link .link_part h4{width:88%;height:26px;padding:7px 0 0 12%;background:url('/common/images/common/site_list_ti.png') no-repeat left 50%;color:#fff;font-weight:normal;}
.site_link .link_part ul{padding:15px 0;background-color:#fff;border-radius:5px;}
.site_link .link_part ul li{display:block;float:left;width:50%;}
.site_link .link_part ul.float_none li{float:none;width:100%;}
.site_link .link_part ul li a{display:block;padding:2px 0 0 15px;background: url('../images/common/srvc_bul.gif') no-repeat 6px 9px;color:#676767;font-size:13px;}
@media all and (max-width:640px) {
	.site_link{height:auto;}
	.site_link .sitelink_cont{float:none;width:100%;border-bottom:1px solid #5e89ba;}
	.site_link .sitelink_cont h3 button{background-position:95% 50%;}
}
@media all and (min-width:641px) and (max-width:1024px) {
	.site_link{height:auto;}
	.site_link .sitelink_cont{width:33.333333%;border-bottom:1px solid #5e89ba;}
}
@media all and (min-width:1025px) {}
/* Banner 모음 */
.banner{background:#fff;}
.banner .banner_wrap{position:relative;width:1000px;height:67px;margin:0 auto;padding:23px 0 0 200px;overflow:hidden;}
.banner h2{position:absolute;left:0;top:50%;margin-top:-9px;color:#393939;font-size:17px;line-height:19px;}
.banner .bn_ctrl{position:absolute;left:94px;top:50%;height:17px;margin-top:-8px;}
.banner .bn_ctrl button,.banner .bn_ctrl a{display:inline-block;float:left;width:17px;height:17px;margin:0 1px;padding:0;background:none;border:none;font-size:0;line-height:0;}

.banner #san_banner{position:relative;width:30000px;}
.banner #san_banner li{position:relative;float:left;width:166px;min-height:39px;max-height:39px;margin:0;text-align:center;border:none}
.banner #san_banner li:after{display:block;position:absolute;left:0;top:50%;width:1px;height:9px;margin-top:-15px;border-left:1px dotted #7b7b7b;content:'';}
.banner #san_banner li:first-child:after{display:none;}
.banner #san_banner a{display:inline-block;position:relative;font-size:14px;color:#252525;text-decoration:none;}
.banner #san_banner a i{display:none;position:absolute;right:-16px;top:3px;width:11px;height:9px;background:url('../images/main/banner_blank.png') no-repeat no-repeat;}
.banner #san_banner a:hover{border-bottom:1px solid #000;}
.banner #san_banner a:hover i{display:block;}

.banner ul li{display:block;float:left;width:136px;height:43px;margin:0 2px 25px 2px;border:1px solid #ededed;}
.banner ul li a{display:block;overflow:hidden;}
.banner ul li a img{width:136px;}
@media all and (max-width:1024px) {
	.banner .banner_wrap{width:83.333333%;padding:23px 0 0 16.666666%;}
	.banner h2{left:10px;top:20px;margin:0;}
	.banner .bn_ctrl{left:10px;bottom:0;margin:0;}
}
@media all and (max-width:667px) {
	.banner .banner_wrap{width:80%;padding:23px 0 0 20%;}
	.banner h2{left:10px;top:20px;margin:0;}
	.banner .bn_ctrl{left:10px;bottom:0;margin:0;}
}
@media all and (max-width:375px) {
	.banner .banner_wrap{width:62.8125%;padding:23px 0 0 37.1875%;}
	.banner h2{left:10px;top:20px;margin:0;}
	.banner .bn_ctrl{left:10px;bottom:0;margin:0;}
}

/* 풋터 링크 */
#footer > .wrap{width:950px;padding:0 0 0 250px;}
#footer .flogo{position:absolute;left:30px;top:40px;}
.fnavi{display:block;margin:0;padding:15px 0 0 0;}
.fnavi li{display:inline-block;float:left;margin:0 0 0 9px;padding:0 0 0 10px;background: url('../images/common/fnavi_line.gif') no-repeat left 50%;}
.fnavi li.privacy a{color:#c56319;}
.fnavi li:first-child{margin:0;padding-left:0;background:none;}
.fnavi li:first-child a{color:#D24620/* #e54620 호환성 검사로 인한 수정 */;font-weight:600;}
.fnavi li a{display:block;padding:2px 0 0 0;color:#484848;font-size:14px;line-height:16px;}
/* 사이트 정보 */
.footer_info{padding:12px 0 0 0;}
.footer_info address{color:#484848;}
.footer_info address span{display:inline-block;margin:0 0 0 15px;}
.footer_info p{margin:2px 0 0 0;color:#797979;}
.footer_info p.mail_info{margin:7px 0 0 0;}
@media all and (max-width:1200px) {
	#footer > .wrap{width:75.333333%;padding:0 0 0 24.666666%;}
	#footer .flogo{left:20px;top:35px;width:145px;height:auto;}
}
@media all and (max-width:667px) {
	#footer > .wrap{width:93.75%;margin:0 3.125%;padding:0;}
	#footer > .wrap .footer_info{font-size:13px;line-height:17px;/* text-size-adjust:initial; 호환성 오류로 삭제함 16.9.13*/}
	.footer_info address,.footer_info address span,#footer .wrap .footer_info p.copyright,#footer .wrap .footer_info p.foot_txt{}
	#footer .flogo{display:none;}
	.footer_info address span{display:block;margin:0 5px 0 0;}
}
@media all and (max-width:400px) {
	.banner .banner_wrap{width:75%;padding:23px 0 0 25%;}
	#footer .flogo{display:none;}
	.footer_info address span{display:block;margin:0 5px 0 0;}
}
@media all and (max-width:375px) {
	.banner .banner_wrap{width:65%;padding:23px 0 0 35%;}
	.fnavi li:nth-child(4){margin:0;padding-left:0;background:none;}
}
@media all and (min-width:1025px) {}

/* 고정배너 2017-11-06 */
.fix_banner{float:left;width:136px;margin-right:3px}
.fix_banner img{border:1px solid #ededed}
/*.banner ul{margin-left:142px}*/
/* 의회 사이트링크 2017-11-30 */
.site_link .sitelink_cont.council_link{float:right}